site: LUD
log_level: debug
setup_complete: true
db:
    path: C:/temp/nexus-scanner/scanner.db
web:
    addr: :8090
    token: demo1234
nexus:
    url: https://it-nexus.cereda-systems.de
    api_key: nsx-aa0193d719c2be765441e1dd24bf7480
offline_after: 15m0s
alert:
    smtp:
        enabled: false
        host: ""
        port: 587
        username: ""
        password: ""
        from: ""
        to: ""
    nexus_enabled: true
modules:
    arp_discovery:
        enabled: false
        interval: 5m0s
        subnets:
            - 192.168.0.0/24
        interface: eth0
    ad_sync:
        enabled: true
        interval: 30m0s
        server: 192.168.0.12
        port: 389
        bind_dn: svc-scanner@winkel.local
        bind_password: 6ApvVf6X9hvHBxYUqQ3y
        search_base: DC=winkel,DC=local
        tls: false
    site_monitoring:
        enabled: true
        interval: 1m0s
    port_scan:
        enabled: true
        interval: 15m0s
        ports: []
        timeout: 500ms
    snmp:
        enabled: true
        interval: 5m0s
        community: public
    nexus_reporter:
        enabled: true
        interval: 10m0s
